Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:12:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello Sir/Madam,

I would like to tell you that the order delivery is due to the wrong adress. I am not living in dubai marina pinnacle, actually i am in dubai Sports City Elite 10 Sports Residence apt 829 Golf Course Dr, I don't know why when i ordered it changed my adress. Please don't send my shippment to the wrong location. Thank you,

Regards.

Ussama Beghidja https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576213